/* ＭＳＸセーフカラー
	黒		#060606
	緑		#20C840
	明るい緑	#58D878
	暗い青		#5050E8
	明るい青	#7870F7
	暗い赤		#D05048
	シアン		#40E8F0
	赤		#F75050
	明るい赤	#F77878
	暗い黄		#D0C050
	明るい黄	#E0C880
	暗い緑		#20B038
	マゼンタ	#C858B8
	灰		#C8C8C8
	白		#F7F7F7
*/
	span.safe_color_base {
	background-color: #060606;
	}
	span.safe_color1 {
	color: #060606;
	}
	span.safe_color2 {
	color: #20C840;
	}
	span.safe_color3 {
	color: #58D878;
	}
	span.safe_color4 {
	color: #5050E8;
	}
	span.safe_color5 {
	color: #7870F7;
	}
	span.safe_color6 {
	color: #D05048;
	}
	span.safe_color7 {
	color: #40E8F0;
	}
	span.safe_color8 {
	color: #F75050;
	}
	span.safe_color9 {
	color: #F77878;
	}
	span.safe_colorA {
	color: #D0C050;
	}
	span.safe_colorB {
	color: #E0C880;
	}
	span.safe_colorC {
	color: #20B038;
	}
	span.safe_colorD {
	color: #C858B8;
	}
	span.safe_colorE {
	color: #C8C8C8;
	}
	span.safe_colorF {
	color: #F7F7F7;
	}
/* リンク */
	a:hover {
	color: #7870F7;
	}

	body {
		margin: 0px;
		padding: 0px;
		background-color: #060606;
	}

/* タイトルのとこ */
	div.title_base {
		background-color: #060606;
		width: 100%;
		height: 100%;
	}
	div.intro {
		font-size: 90%;
		text-align: center;
		color: #f7f7f7;
		padding: 0.5em;
	}
	div.title_base p {
		text-align: center;
		color: #f7f7f7;
		font-size: small;
	}

/* ナビゲートのとこ */
	table.navi {
		background-color: #20B038;
		font-family: Verdana,sans-serif;
		border: 0px;
		width: 100%;
		text-align: center;
	}
	table.navi a {
		border: outset #20C840;
		background-color: #20B038;
		padding: 0.2em;
		display: block;
		color: #f7f7f7;
		text-decoration: none;
		font-size: 80%;
	}
	table.navi a:hover {
		border: inset #20C840;
	}

/* 左のメニューと本文のとこ */
	table.base {
		table-layout: fixed;
		width: 100%;
		border: 0px;
		border-collapse: collapse;
	}
	table.base p.start:first-letter {
		font-size: 120%;
		padding: 0.1em;
		color: #f7f7f7;
		background-color: #f75050;
	}
	table.base colgroup.menu {
		background-color: #58D878;
	}
	table.base colgroup.main {
		background-color: #E0C880;
	}
	table.base td.menu {
		width: 23%;
		text-align: left;
		padding: 1em 1em;
		line-height: 1.4;
		border-right: dashed 1px #58D878;
	}
	table.base td.menu li {
		font-size: 85%;
	}
	ul.history {
		list-style-type:disc;
	}
	table.base td.main {
		text-align: left;
		padding: 1em 2em;
	}
	table.base td.main p {
		line-height: 1.4;
		text-indent: 1em;
		letter-spacing: normal;
	}
	table.high_rank_table {
		margin: auto;
		text-align: center;
	}
	table.filelink {
		padding : 0.0em 0.5em;
	}
	div.outline {
		background-color: #060606;
		text-align: center;
		padding: 0.5em 0em;
		white-space: pre;
	}
	img.hidari {
		float: left;
		padding-right: 1em;
	}
	img.migi {
		float: right;
		padding-left: 1em;
	}
	p.stop_flort {
		clear: both;
	}
	table.hidari {
		float: left;
		margin-right: 1em;
		margin-bottom: 1em;
	}
	table.center {
		margin: auto;
		text-align: center;
		border-collapse: collapse;
		border-style: ridge;
	}
	table.center th {
		border-style: ridge;
	}
	table.center td {
		border-style: ridge;
	}
	
	table.bunri {
		border-collapse: separate;
		border-style: ridge;
		margin: auto;
	}
	table.bunri td {
		padding: 0.5em;
	}
	
/* フッターのとこ */
	div.footer {
		clear: both;
		background-color: #20B038;
		color: #f7f7f7;
		padding: 0.5em 0.5em;
		text-align: center;
	}
	div.footer p.copyright {
		margin: 0px;
		font-size: 80%;
		font-family: Verdana,Arial,sans-serif;
		text-align: right;
	}
	div.footer table {
		border-color: #58D878;
		margin: auto;
		text-align: center;
	}
	div.footer a img {
		border-width: 0px;
		padding: 0px;
	}
	
/* 素のテキストを入れる場合 */
	div.prein_base p.preintext {
		white-space: pre;
		font-family: monospace;
	}
	div.prein_base {
		background-color: #f7f7f7;
		font-family: monospace;
		color: #060606;
	}
	div.prein {
		white-space: pre;
		font-family: monospace;
	}
	div.prein_ronri {
		background-color: #f7f7f7;
		white-space: pre;
		font-family: monospace;
		width: 400px;
	}
	
/* 何か引用する場合 */
	blockquote {
		font-style: italic;
	}

/* ちょっと目立たなくしてみる */
	span.small {
		font-size: smaller;
	}
	span.pale {
		color: #C8C8C8;
	}
/* 目立たしてみる */
	span.bigger {
		font-size: x-large; 
	}
	span.xbigger {
		font-size: 300%;
	}
	span.doubleborder {
		border-style:  double;
		padding: 0.2em;
	}
